/* 购买 */
"Buy" = "Satın al";

/* 商品信息 */
"Product info" = "Ürün bilgisi";

/* 价格 */
"Price" = "Fiyat";

/* 描述 */
"Description" = "Tanım";

/* 恢复 */
"Restore" = "Geri yükle";

/* 请求商品信息... */
"Requesting for product info..." = "Ürün bilgisi isteniyor…";

/* 提示信息 */
"Remind info" = "Bilgi hatırlat";

/* 取消 */
"cancel" = "Vazgeç";

/* 移除广告成功! */
"key.Remove advertising success" = "Reklam kaldırma başarılı!";

/* 失败 */
"task.fail" = "Başarısız";

/* 恢复购买 */
"Restore.Purchase" = "Satın Alımı Geri Al";

/* 没有广告，完美体验 */
"No ads for perfect experience" = "En iyi deneyim için reklamsız";

/* 抱歉，此功能仅在专业版中可用，您是否要升级到专业版？ */
"locked for go pro version message" = "Üzgünüz. Bu özellik yalnızca Pro Sürümde mevcut. Hemen Pro Sürüme Yükseltmek ister misiniz?";

"DK_dialog_title_net_error" = "İnternet yok, lütfen daha sonra tekrar deneyin";

"Day" = "days";
"Days" = "days";

"Week" = "week";
"Weeks" = "weeks";

"Month" = "month";
"Months" = "months";

"Year" = "year";
"Years" = "years";
